> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve a List of Page Group User Assignments

> GET /profiles/{profile_id}/page_groups/{page_group_id}/assignments



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_group_id** (number)
  id of the page group


### Query parameters

- **fields** (string)
  extra information of each page assignment on the list

- **limit** (number)
  maximum count of the page assignment list

- **offset** (number)
  skip that many page assignment before beginning to return

- **validate_grammar** (string)
  returns an error for incorrect field grammar when set to true

- **all_fields** (boolean)
  will show all fields for each page assignment

- **exclude** (string)
  will exclude specified fields



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **user_id** (number)

- **is_group** (boolean)

- **can_collect** (boolean)

- **can_view** (boolean)



[Powered by Bump.sh](https://bump.sh)
